if (typeof(ar_popup_has_started) == 'undefined'){
var ar_popup_has_started=1;
var ar_width = 790;
var ar_height = 581;
var ar_img = 'tmp.jpg';
var ar_swf = '';
var ar_alt = '';
var ar_flashver = '6';
ar_flashver = parseInt(ar_flashver);if(isNaN(ar_flashver)) ar_flashver = 0;
var ar_place = 0;
var ar_logo = 1;
var ar_img_click = '';

function ar_rnd_rep(s){return s.replace(/!\[rnd\]/g,RndNum4NoCash)}
ar_img = ar_rnd_rep(ar_img);
ar_swf = ar_rnd_rep(ar_swf);
ar_img_click = ar_rnd_rep(ar_img_click);

document.write('<script language="JavaScript" src="' + Mirror + '/' + 'popup.js"></script>');
}
